# tilde webloop

## The return of the webring

### What is it?

Loop is a basic [webring](https://en.wikipedia.org/wiki/Webring) controller written in PHP.

It was forked from a [similar effort](https://l00p.hackers.town/) from the folks over at [hackers.town](https://hackers.town/about).

The tilde webring is at https://tilde.team/~barrow/loop

### How do I add my website?

Please submit a [new project issue](https://tildegit.org/barrow/loop/issues/new) to submit your website. 

If you don't have an account on the tildeverse gitea, please contact [@barrow](mailto:barrow@tilde.team).

### What can I add to the webring?

Your website will be reviewed before being added. 

Content must conform to the [~team code of conduct](https://tilde.team/wiki/?page=code-of-conduct),
as well as the [repository license](LICENSE).

### How do add the widget to my website?

`<iframe src="https://tilde.team/~barrow/loop/frame.php?id=3" style="width: 100%; max-width: 400px;" />`

The ID number that you use in the src URL is the ID number you receive when you get approved.

### What if I don't want the widget?

If the widget doesn't fit your branding you can make your own and use the new link.php routing page.

Your previous link URL will be

`https://tilde.team/~barrow/loop/link.php?id=YOURID&go=p`

Your next link URL will be

`https://tilde.team/~barrow/loop/link.php?id=YOURID&go=n`
